repositories=DebianBuster,DebianStretch,RHEL7
arch=x86_64
obsConfig=OX-Sign-ID: release-team@open-xchange.com
dependingProjectNames=backend-main
dependingReleasePattern=^backend-7.10.6-rev\\d+$
obsBuildTrigger=local
obsBlockMode=local
